\chapter*{Abstract (Englisch)} % (ca. ½ bis max. 2 Seiten)
The motivation for this thesis was to provide an easy way for non-IT professionals to document their network.
This is achieved through the use of different tools which are free and open source.
Our solution aims to be very fast and simple to setup, meaning no schooling should be required to use it.

Through a web application, users can create a network scan which gathers the IP-Address, the MAC-Address, the subnet mask, a serial number and the name of the device model from each of the components found in the network.
The results of each scan are analysed and stored in a database.
The web application will then visually represent the network from the gained information in the form of tables, diagrams and statistics.

Additionally, the user is able to export the information in common file formats. This can be useful when doing inventory of one's network.